﻿#language: ru

Функционал: Инвентаризация коробов

Сценарий: Инвентаризация коробов
	Дано Я подключаюсь под "Цех созревания сыра"
	И В командном интерфейсе я выбираю 'Производство' 'Инвентаризация'
	Тогда открылось окно 'Инвентаризация'
	И я нажимаю на кнопку с именем 'ФормаСоздать'
	Тогда открылось окно 'Инвентаризация (создание)'
	И из выпадающего списка "Склад" я выбираю по строке 'Камера созревания 1'
	Тогда открылось окно 'Инвентаризация (создание) *'
	И я перехожу к закладке "Товары"
	И в таблице "Товары" я нажимаю на кнопку 'Добавить'
	И в таблице "Товары" я нажимаю кнопку выбора у реквизита "Номенклатура"
	Тогда открылось окно 'Номенклатура'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' |
		| 'Короб'        |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Инвентаризация (создание) *'
	И в таблице "Товары" в поле с именем 'ТоварыКоличествоФакт' я ввожу текст '58,000'
	И я нажимаю на кнопку 'Провести'
	И я нажимаю на кнопку 'Оприходование товаров'
	Тогда открылось окно 'Оприходование товаров (создание) *'
	И я нажимаю на кнопку 'Провести и закрыть'
	И я жду закрытия окна 'Оприходование товаров (создание) *' в течение 20 секунд
	Тогда открылось окно 'Инвентаризация *'
	И Я закрываю окно 'Инвентаризация *'
	Тогда открылось окно 'Инвентаризация'
	И Я закрываю окно 'Инвентаризация'
